@media screen and (max-width: 768px) {
    .visible_pc {
      display: none;
   }
  }
  @media screen and (min-width: 769px) {
    .visible_sp {
      display: none;
   }
  }
  ul, li {
    display: block;
  }
  .sub_nav {
    background: #fcf9f5;
    color: #e64754;
    font-size: 13px;
    font-weight: bold;
    padding: 1em 0;
    margin-bottom: 15px;
    white-space: nowrap;
    overflow-x: auto;
  }
  @media screen and (max-width: 768px) {
    .sub_nav {
      font-size: 12px;
      padding: 1em 1.5em;
      margin-bottom: 10px;
   }
  }
  .sub_nav ul {
    display: flex;
    justify-content: center;
    gap: 2em;
  }
  @media screen and (max-width: 768px) {
    .sub_nav ul {
      justify-content: flex-start;
   }
  }
  .low_header {
    text-align: center;
    margin: 75px 0 55px;
  }
  @media screen and (max-width: 768px) {
    .low_header {
      margin: 40px 0 25px;
   }
  }
  .low_header p {
    font-size: 16px;
    line-height: 2.25;
    font-weight: 500;
  }
  @media screen and (max-width: 768px) {
    .low_header p {
      line-height: 2.1;
      font-size: 12px;
   }
  }
  .low_header .ttl {
    font-size: 46px;
    font-weight: bold;
    line-height: 1.38;
    margin-bottom: 0.5em;
  }
  @media screen and (max-width: 768px) {
    .low_header .ttl {
      font-size: 24px;
   }
  }
  .c_ttl {
    border-top: dotted 2px #e0d5bf;
    border-bottom: dotted 2px #e0d5bf;
    font-size: 22px;
    font-weight: bold;
    padding: 0.8em 0;
    margin-bottom: 30px;
  }
  @media screen and (max-width: 768px) {
    .c_ttl {
      font-size: 13px;
      margin-bottom: 25px;
   }
  }
  .pagination {
    font-size: 24px;
    font-weight: bold;
    gap: 0 0.2em;
    margin-bottom: 120px;
  }
  @media screen and (max-width: 768px) {
    .pagination {
      margin-bottom: 65px;
      font-size: 18px;
   }
  }
  .pagination .page-numbers {
    width: 2em;
    line-height: 2;
  }
  .pagination .page-numbers:not(.dots) {
    background: none;
    color: #393939;
    padding: 0;
    margin: 0;
  }
  .pagination .page-numbers.current {
    background: #e64754;
    color: #fff;
    border-radius: 50%;
  }
  .tab_list {
    display: flex;
    gap: 0 15px;
    margin-bottom: 50px;
  }
  @media screen and (max-width: 768px) {
    .tab_list {
      flex-wrap: wrap;
      gap: 8px;
      margin-bottom: 40px;
   }
  }
  .tab_list li {
    width: calc(50% - 4px);
  }
  .tab_list a {
    border: solid 2px #e64754;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 1.2;
    border-radius: 0.25em;
    font-size: 20px;
    height: 4.5em;
    font-weight: bold;
    color: #e64754;
  }
  @media screen and (max-width: 768px) {
    .tab_list a {
      height: 4em;
      font-size: 16px;
   }
  }
  .tab_list .active {
    background: #e64754;
    color: #fff;
  }
  .faq_body {
    padding-bottom: 120px;
  }
  @media screen and (max-width: 768px) {
    .faq_body {
      padding-bottom: 65px;
   }
  }
  .faq_body .box {
    display: none;
  }
  .faq_body .box.active {
    display: block;
  }
  .faq_body dl {
    background: #fff;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
    padding: 0 40px;
    margin-bottom: 12px;
  }
  @media screen and (max-width: 768px) {
    .faq_body dl {
      padding: 0 15px;
   }
  }
  .faq_body dt {
    position: relative;
    font-weight: bold;
    font-size: 22px;
    padding: 1.6em 70px 1.4em;
    line-height: 1.38;
    cursor: pointer;
  }
  @media screen and (max-width: 768px) {
    .faq_body dt {
      font-size: 15px;
      padding: 1.2em 2em 1.1em 3em;
   }
  }
  .faq_body dt:before {
    content: 'Q';
    background: #ffe200;
    border-radius: 50%;
    width: 2.27em;
    height: 2.27em;
    line-height: 2.27;
    position: absolute;
    text-align: center;
    left: 0;
    top: 1.1em;
  }
  .faq_body dt:after {
    content: '';
    position: absolute;
    background: url(../images/svg/ico_down01.svg) no-repeat 50% / contain;
    height: 100%;
    width: 20px;
    top: 0;
    right: 20px;
    transition: background 0.2s;
  }
  @media screen and (max-width: 768px) {
    .faq_body dt:after {
      right: 0;
      width: 14px;
   }
  }
  .faq_body dt.open:after {
    background-image: url(../images/svg/ico_up01.svg);
  }
  .faq_body dd {
    font-size: 18px;
    line-height: 1.5;
    padding: 0 0 1.5em 70px;
    display: none;
  }
  @media screen and (max-width: 768px) {
    .faq_body dd {
      font-size: 13px;
      padding: 0 0 1.5em 0;
   }
  }
  .media_lead {
    border: solid 6px #fff2f2;
    padding: 0 64px 45px;
    margin: 70px 0 60px;
  }
  @media screen and (max-width: 768px) {
    .media_lead {
      padding: 0 25px 20px;
      margin: 30px 0 40px;
   }
  }
  .media_lead dt {
    background: #e64754;
    color: #fff;
    text-align: center;
    position: relative;
    line-height: 2.18;
    font-size: 22px;
    font-weight: bold;
    position: relative;
    transform: translateY(-50%);
  }
  @media screen and (max-width: 768px) {
    .media_lead dt {
      font-size: 15px;
   }
  }
  .media_lead dt:before {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 0.6em;
    height: 0.8em;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    background: #e64754;
    bottom: -0.7em;
  }
  .media_lead p {
    background: url(../images/svg/ico_sparkle01.svg) no-repeat left 0.2em / 1.157em;
    line-height: 1.41;
    font-size: 19px;
    font-weight: bold;
    padding-left: 1.7em;
    margin-top: 0.9em;
  }
  @media screen and (max-width: 768px) {
    .media_lead p {
      font-size: 14px;
   }
  }
  .media_list li {
    display: block;
    background: #fff;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
    padding: 0 40px;
    margin-bottom: 12px;
  }
  @media screen and (max-width: 768px) {
    .media_list li {
      padding: 0 20px;
   }
  }
  .media_list .head {
    padding: 20px 0;
    position: relative;
    cursor: pointer;
  }
  .media_list .head p {
    font-weight: bold;
    font-size: 22px;
    line-height: 1.5;
    margin: 0.3em 0 0.2em;
  }
  @media screen and (max-width: 768px) {
    .media_list .head p {
      font-size: 15px;
   }
  }
  .media_list .head i {
    font-weight: bold;
    font-size: 12px;
    color: #1d7acb;
  }
  @media screen and (max-width: 768px) {
    .media_list .head i {
      font-size: 11px;
   }
  }
  .media_list .head small {
    font-size: 12px;
  }
  @media screen and (max-width: 768px) {
    .media_list .head small {
      font-size: 11px;
   }
  }
  .media_list .head .desc {
    position: relative;
  }
  .media_list .head .desc:after {
    content: '';
    position: absolute;
    background: url(../images/svg/ico_down01.svg) no-repeat 50% / contain;
    height: 100%;
    width: 20px;
    top: 0;
    right: 20px;
    transition: background 0.2s;
  }
  @media screen and (max-width: 768px) {
    .media_list .head .desc:after {
      right: 0;
      width: 14px;
   }
  }
  @media screen and (max-width: 768px) {
    .media_list .head .desc {
      padding-right: 40px;
      text-align: justify;
   }
  }
  .media_list .head.open .desc:after {
    background-image: url(../images/svg/ico_up01.svg);
  }
  @media screen and (min-width: 769px) {
    .media_list .head {
      display: flex;
      align-items: center;
      justify-content: space-between;
   }
    .media_list .head figure {
      width: 240px;
   }
    .media_list .head .desc {
      width: calc(100% - 280px);
      padding-right: 80px;
   }
  }
  .media_list .head + p {
    font-size: 18px;
    line-height: 2;
    padding-bottom: 20px;
    display: none;
  }
  @media screen and (max-width: 768px) {
    .media_list .head + p {
      font-size: 13px;
      line-height: 1.5;
   }
  }
  @media screen and (min-width: 769px) {
    .media_list .head + p {
      margin-right: 80px;
   }
  }
  .media_list figure {
    position: relative;
  }
  .media_list figure em {
    position: absolute;
    bottom: 0.66em;
    right: 0.66em;
    text-align: center;
    width: 5em;
    height: 5em;
    line-height: 5;
    font-size: 12px;
    font-weight: bold;
    background: #ffe200;
    border-radius: 50%;
  }
  @media screen and (max-width: 768px) {
    .media_list figure em {
      font-size: 11px;
   }
  }
  .media_list figure img {
    border-radius: 10px;
  }
  @media screen and (max-width: 768px) {
    .media_list figure {
      width: 88%;
      margin: 0 auto 15px;
   }
  }
  .c_anchor {
    margin-top: -80px;
    position: absolute;
    width: 100%;
  }
  @media screen and (max-width: 768px) {
    .c_anchor {
      margin-top: -60px;
   }
  }
  .shop_list {
    margin: 85px 0 120px;
  }
  @media screen and (max-width: 768px) {
    .shop_list {
      margin: 60px 0 70px;
   }
  }
  .shop_list .nav {
    margin: 80px 0 100px;
  }
  @media screen and (max-width: 768px) {
    .shop_list .nav {
      margin: 60px 0;
   }
  }
  .shop_list .nav dt {
    background: #e64754;
    text-align: center;
    font-weight: bold;
    color: #fff;
    margin-bottom: 1.2em;
    font-size: 16px;
    line-height: 2.5;
  }
  @media screen and (max-width: 768px) {
    .shop_list .nav dt {
      font-size: 13px;
   }
  }
  .shop_list .nav dd {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
  }
  @media screen and (max-width: 768px) {
    .shop_list .nav dd {
      gap: 10px;
   }
  }
  .shop_list .nav a {
    width: calc(25% - 15px);
    display: block;
    font-size: 17px;
    text-align: center;
    font-weight: bold;
    color: #e64754;
    border: solid 2px #e64754;
    border-radius: 5px;
    height: 80px;
    padding-top: 1em;
    background: url(../images/svg/ico_down04.svg) no-repeat center calc(100% - .4em) / 15px;
  }
  @media screen and (max-width: 768px) {
    .shop_list .nav a {
      font-size: 14px;
   }
  }
  @media screen and (max-width: 768px) {
    .shop_list .nav a {
      width: calc(50% - 5px);
      text-align: left;
      height: auto;
      padding: 0.8em 1.5em;
      background-position: calc(100% - 1em) center;
   }
  }
  .shop_list .top {
    text-align: right;
  }
  .shop_list .top a {
    font-size: 16px;
    font-weight: bold;
    color: #1d7acb;
    border-bottom: solid 1px #1d7acb;
  }
  .shop_list .top a:after {
    content: '';
    background: url(../images/svg/ico_up03.svg) no-repeat 50% / contain;
    height: 1em;
    width: 0.625em;
    display: inline-block;
    vertical-align: -0.2em;
    margin-left: 0.2em;
  }
  .shop_list section {
    margin-bottom: 80px;
  }
  .shop_list .box {
    margin: 30px 0;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
    padding: 30px 60px;
  }
  @media screen and (max-width: 768px) {
    .shop_list .box {
      padding: 20px 30px;
      margin: 15px 0;
   }
  }
  .shop_list ul {
    display: none;
    margin-top: 32px;
  }
  @media screen and (max-width: 768px) {
    .shop_list ul {
      margin-top: 15px;
   }
  }
  .shop_list .head {
    cursor: pointer;
    background: url(../images/svg/ico_down01.svg) no-repeat right center / 0.9em;
    color: #e64754;
    font-weight: bold;
    font-size: 22px;
  }
  @media screen and (max-width: 768px) {
    .shop_list .head {
      font-size: 15px;
   }
  }
  .shop_list .head.open {
    background-image: url(../images/svg/ico_up01.svg);
  }
  .shop_list .head.open + ul {
    display: block;
  }
  @media screen and (max-width: 768px) {
    .shop_list .head.open + ul {
      margin-bottom: 10px;
   }
  }
  .shop_list li {
    display: block;
  }
  .shop_list li + li {
    margin-top: 32px;
  }
  .shop_list li figure img {
    border-radius: 10px;
  }
  @media screen and (max-width: 768px) {
    .shop_list li {
      text-align: center;
   }
  }
  @media screen and (min-width: 769px) {
    .shop_list li {
      display: flex;
      justify-content: space-between;
   }
    .shop_list li figure {
      width: 380px;
   }
    .shop_list li dl {
      width: calc(100% - 420px);
      margin-top: 20px;
   }
  }
  .shop_list li dt {
    color: #e64754;
    font-weight: bold;
    font-size: 24px;
    position: relative;
    margin-bottom: 0.8em;
    padding-bottom: 0.5em;
  }
  @media screen and (max-width: 768px) {
    .shop_list li dt {
      margin-top: 20px;
      font-size: 16px;
   }
  }
  .shop_list li dt:before {
    content: '';
    position: absolute;
    bottom: 0;
    border-bottom: solid 2px #e64754;
    left: 0;
    width: 3.5em;
  }
  @media screen and (max-width: 768px) {
    .shop_list li dt:before {
      left: 50%;
      transform: translateX(-50%);
   }
  }
  .shop_list li dd {
    line-height: 2;
    font-size: 16px;
    font-weight: 500;
    margin-top: 0.5em;
  }
  @media screen and (max-width: 768px) {
    .shop_list li dd {
      font-size: 13px;
      line-height: 1.5;
   }
  }
  .shop_list li dd:last-child {
    text-align: right;
  }
  @media screen and (max-width: 768px) {
    .shop_list li dd:last-child {
      margin-top: 1em;
   }
  }
  .shop_list li dd:last-child a {
    display: inline-block;
    border: solid 1px #e64754;
    font-size: 13px;
    font-weight: bold;
    color: #e64754;
    line-height: 3.7;
    width: 260px;
    border-radius: 5px;
    text-align: center;
  }
  @media screen and (max-width: 768px) {
    .shop_list li dd:last-child a {
      width: 100%;
      font-size: 11px;
   }
  }
  .shop_list li dd:last-child a:after {
    content: '';
    background: url(../images/svg/ico_arrow10.svg) no-repeat 50% / contain;
    width: 0.923em;
    height: 1em;
    display: inline-block;
    vertical-align: -0.2em;
    margin-left: 0.5em;
  }
  .review_fv {
    position: relative;
  }
  @media screen and (max-width: 768px) {
    .review_fv {
      padding-top: 22px;
   }
  }
  @media screen and (min-width: 769px) {
    .review_fv {
      height: 500px;
      margin-bottom: 27px;
   }
  }
  .review_fv:before {
    content: '';
    position: absolute;
    width: calc(50% - 90px);
    height: 100%;
    bottom: 0;
    right: 0;
    background: #fff2f2;
    clip-path: polygon(140px 0%, 100% 0, 100% 100%, 0% 100%);
    z-index: -1;
  }
  @media screen and (max-width: 768px) {
    .review_fv:before {
      width: 72%;
      clip-path: polygon(50% 0%, 100% 0, 100% 100%, 0% 100%);
   }
  }
  .review_fv:after {
    content: '';
    position: absolute;
    background: url(../images/svg/bg_pattern02.svg) repeat-x left top / contain;
    height: 104px;
    width: calc(50% + 190px);
    left: 0;
    z-index: -1;
    bottom: 83px;
  }
  @media screen and (max-width: 768px) {
    .review_fv:after {
      top: 150px;
      height: 60px;
      left: 5px;
      width: 100%;
   }
  }
  @media screen and (min-width: 769px) {
    .review_fv img {
      position: absolute;
      bottom: 0;
      left: 50%;
   }
  }
  @media screen and (max-width: 768px) {
    .review_fv img {
      width: 90.625% !important;
      margin: 0 auto;
      display: block;
   }
  }
  .review_fv .box {
    text-align: center;
  }
  @media screen and (min-width: 769px) {
    .review_fv .box {
      position: absolute;
      left: calc(50% - 540px);
      top: 92px;
   }
  }
  .review_fv .ttl {
    font-size: 80px;
    line-height: 1.2;
    font-weight: 900;
  }
  @media screen and (max-width: 768px) {
    .review_fv .ttl {
      font-size: 46px;
   }
  }
  .review_fv .ttl em {
    color: #e64754;
    font-size: 0.8em;
  }
  .review_fv .catch {
    line-height: 1.4;
    font-weight: bold;
  }
  .review_fv .catch em {
    color: #e64754;
    font-size: 1.27em;
  }
  .review_fv .catch span {
    display: inline-block;
    position: relative;
    padding: 0 0.8em;
    font-size: 22px;
  }
  @media screen and (max-width: 768px) {
    .review_fv .catch span {
      font-size: 13px;
      padding: 0 1em;
   }
  }
  .review_fv .catch span:before, .review_fv .catch span:after {
    content: '';
    height: 1.2em;
    border-left: solid 3px #e64754;
    position: absolute;
    bottom: 0;
  }
  .review_fv .catch span:before {
    transform: rotate(-45deg);
    left: 0;
  }
  .review_fv .catch span:after {
    transform: rotate(45deg);
    right: 0;
  }
  .review_search {
    background: #f0f0f0;
    font-weight: bold;
    padding: 20px 0;
    margin-bottom: 100px;
  }
  @media screen and (max-width: 768px) {
    .review_search {
      text-align: center;
      padding: 15px 30px;
      margin: 0 -12px 60px;
   }
  }
  @media screen and (min-width: 769px) {
    .review_search {
      display: flex;
      gap: 35px;
      justify-content: center;
      align-items: center;
   }
    .review_search dd {
      display: flex;
      gap: 10px;
   }
    .review_search select {
      width: 200px;
   }
  }
  .review_search dt {
    font-size: 14px;
  }
  @media screen and (max-width: 768px) {
    .review_search dt {
      font-size: 11px;
      margin-bottom: 1em;
   }
  }
  .review_search select {
    -webkit-appearance: none;
    border-radius: 3em;
    font-size: 16px;
    padding: 0.8em 2em;
    background: #fff url(../images/svg/ico_down.svg) no-repeat calc(100% - 1.4em) center / 0.8125em;
  }
  @media screen and (max-width: 768px) {
    .review_search select {
      display: block;
      width: 100%;
      margin-top: 6px;
      font-size: 12px;
   }
  }
  .eval_data {
    display: flex;
    flex-wrap: wrap;
    font-weight: bold;
    color: #e64754;
    justify-content: space-between;
    gap: 6px 0;
  }
  .eval_data dt {
    border: solid 1px #e64754;
    width: 100px;
    position: relative;
    font-size: 14px;
    text-align: center;
    border-right: none;
    padding: 0.6em 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  @media screen and (max-width: 768px) {
    .eval_data dt {
      font-size: 11px;
      width: 60px;
   }
  }
  .eval_data dt:before, .eval_data dt:after {
    content: '';
    clip-path: polygon(0 0, 0 100%, 100% 50%);
    background: #e64754;
    height: calc(100% + 4px);
    position: absolute;
    top: -2px;
    width: 8px;
    right: -8px;
  }
  .eval_data dt:after {
    background: #fff;
    right: -7px;
  }
  .eval_data dd {
    width: calc(100% - 120px);
    font-size: 18px;
    line-height: 1.41;
    display: flex;
    align-items: center;
  }
  @media screen and (max-width: 768px) {
    .eval_data dd {
      font-size: 14px;
      width: calc(100% - 80px);
   }
  }
  .eval_qa dt {
    font-weight: bold;
    font-size: 20px;
    position: relative;
    padding-left: 2em;
    margin-bottom: 0.5em;
  }
  @media screen and (max-width: 768px) {
    .eval_qa dt {
      font-size: 13px;
      padding-left: 2.5em;
   }
  }
  .eval_qa dt:before {
    content: 'Q';
    background: #e64754;
    color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 2.14em;
    line-height: 2.14;
    font-size: 14px;
    left: 0;
    text-align: center;
  }
  @media screen and (max-width: 768px) {
    .eval_qa dt:before {
      font-size: 12px;
   }
  }
  .eval_qa dd {
    font-size: 16px;
    line-height: 1.875;
    margin-bottom: 40px;
  }
  @media screen and (max-width: 768px) {
    .eval_qa dd {
      font-size: 12px;
      margin-bottom: 20px;
   }
  }
  @media screen and (min-width: 769px) {
    .review_list {
      display: flex;
      flex-wrap: wrap;
      align-items: flex-start;
      gap: 70px 20px;
   }
    .review_list li {
      width: calc(50% - 10px);
   }
  }
  .review_list li {
    display: block;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    padding: 36px 50px 40px;
    position: relative;
  }
  @media screen and (max-width: 768px) {
    .review_list li {
      padding: 27px 35px;
      margin-top: 37px;
   }
  }
  .review_list li.open .more a:after {
    background-image: url(../images/svg/ico_up02.svg);
  }
  .review_list li.open .more .close {
    display: inline;
  }
  .review_list li.open .more .open {
    display: none;
  }
  .review_list li.open .eval_qa {
    display: block;
  }
  .review_list .img {
    display: flex;
    gap: 12px;
  }
  @media screen and (max-width: 768px) {
    .review_list .img {
      gap: 7px;
   }
  }
  .review_list .img figure {
    width: 100%;
  }
  .review_list .img img {
    width: 100%;
  }
  .review_list .cate {
    position: absolute;
    background: #e64754;
    color: #fff;
    text-align: center;
    line-height: 2;
    font-size: 17px;
    font-weight: bold;
    width: 13em;
    transform: translateY(-50%);
    left: 0;
    top: 0;
  }
  @media screen and (max-width: 768px) {
    .review_list .cate {
      font-size: 14px;
   }
  }
  .review_list .cate:before {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 0.8em;
    height: 0.8em;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    background: #e64754;
    bottom: -0.7em;
  }
  .review_list .eval {
    text-align: center;
    margin: 0.7em 0;
    font-size: 38px;
    font-weight: bold;
    line-height: 1;
  }
  @media screen and (max-width: 768px) {
    .review_list .eval {
      font-size: 26px;
   }
  }
  .review_list .eval i {
    color: #ffe200;
    font-size: 0.684em;
    vertical-align: 0.2em;
    margin-right: 0.5em;
  }
  .review_list .info {
    background: #f8f8f8;
    text-align: center;
    font-weight: bold;
    padding: 0.7em 0;
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 25px;
  }
  @media screen and (max-width: 768px) {
    .review_list .info {
      font-size: 11px;
   }
  }
  .review_list .eval_data {
    margin-bottom: 20px;
  }
  @media screen and (max-width: 768px) {
    .review_list .eval_data {
      margin-bottom: 15px;
   }
  }
  .review_list .eval_qa {
    margin-top: 30px;
    display: none;
  }
  @media screen and (max-width: 768px) {
    .review_list .eval_qa {
      margin-top: 20px;
   }
  }
  .review_list .ttl {
    color: #e64754;
    font-weight: bold;
    font-size: 20px;
    line-height: 1.5;
    margin: 0.58em 0 0.4em;
  }
  @media screen and (max-width: 768px) {
    .review_list .ttl {
      text-align: center;
      font-size: 15px;
   }
  }
  .review_list .info2 {
    font-size: 14px;
    line-height: 1.5;
  }
  @media screen and (max-width: 768px) {
    .review_list .info2 {
      text-align: center;
      font-size: 11px;
   }
  }
  .review_list .eval2 {
    display: flex;
    gap: 3px;
    margin: 15px 0 20px;
  }
  @media screen and (max-width: 768px) {
    .review_list .eval2 {
      justify-content: center;
   }
  }
  .review_list .eval2 img {
    width: 18px;
  }
  .review_list .name {
    background: #f8f8f8;
    font-size: 12px;
    padding: 1em 1em;
    line-height: 1.125;
  }
  @media screen and (max-width: 768px) {
    .review_list .name {
      text-align: center;
   }
  }
  .review_list .txt {
    font-size: 16px;
    line-height: 2.25;
    margin: 1.2em 0 2em;
  }
  @media screen and (max-width: 768px) {
    .review_list .txt {
      font-size: 13px;
   }
  }
  .review_list .btn {
    text-align: center;
  }
  .review_list .btn a {
    display: block;
    border-radius: 5px;
    background: #ffe200;
    font-size: 13px;
    font-weight: bold;
    line-height: 3.76;
  }
  .review_list .btn a:after {
    content: '';
    background: url(../images/svg/ico_link01.svg) no-repeat 50% / contain;
    width: 0.923em;
    height: 0.923em;
    display: inline-block;
    margin-left: 0.5em;
    vertical-align: -0.1em;
  }
  .review_list .more a:after {
    background-image: url(../images/svg/ico_down02.svg);
  }
  .review_list .more .close {
    display: none;
  }
  .assessor_header {
    text-align: center;
    margin-bottom: 30px;
  }
  @media screen and (min-width: 769px) {
    .assessor_header {
      display: flex;
      justify-content: space-between;
      align-items: center;
   }
    .assessor_header figure {
      width: 520px;
   }
    .assessor_header .desc {
      width: calc(100% - 560px);
   }
  }
  .assessor_header .catch {
    position: relative;
    background: #e64754;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 0.5em 1em;
    line-height: 1.28;
  }
  @media screen and (max-width: 768px) {
    .assessor_header .catch {
      margin-top: 18px;
   }
  }
  .assessor_header .catch:before {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 0.8em;
    height: 0.8em;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    background: #e64754;
    bottom: -0.7em;
  }
  .assessor_header .name {
    font-size: 48px;
    font-weight: bold;
    margin: 0.7em 0 0.6em;
    line-height: 1;
  }
  @media screen and (max-width: 768px) {
    .assessor_header .name {
      margin-top: 35px;
   }
  }
  .assessor_header .name small {
    font-size: 0.54em;
    margin-left: 0.5em;
    vertical-align: 0.3em;
  }
  .assessor_header .store {
    background: #f0f0f0;
    font-size: 20px;
    font-weight: bold;
    padding: 0.1em 0;
    margin-bottom: 1.7em;
  }
  @media screen and (max-width: 768px) {
    .assessor_header .store {
      margin-top: 17px;
   }
  }
  .assessor_header dt {
    font-weight: bold;
    margin-right: 1.2em;
  }
  .assessor_header dl {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 1em;
    font-size: 16px;
    line-height: 1;
  }
  @media screen and (max-width: 768px) {
    .assessor_header dl {
      margin-top: 12px;
   }
  }
  .assessor_header .eval {
    display: flex;
    gap: 1px;
    font-size: 36px;
  }
  @media screen and (max-width: 768px) {
    .assessor_header .eval {
      font-size: 24px;
   }
  }
  .assessor_header .eval img {
    width: 0.944em;
  }
  .assessor_header .eval em {
    font-weight: bold;
    margin-left: 0.3em;
  }
  .assessor_header .total {
    font-size: 40px;
    font-weight: bold;
    color: #e64754;
  }
  @media screen and (max-width: 768px) {
    .assessor_header .total {
      font-size: 26px;
   }
  }
  .assessor_nav {
    position: relative;
    height: 104px;
    padding: 12px 0;
    text-align: center;
    margin-bottom: 80px;
  }
  @media screen and (max-width: 768px) {
    .assessor_nav {
      padding: 7px 45px;
      height: 132px;
   }
  }
  .assessor_nav:before, .assessor_nav:after {
    content: '';
    position: absolute;
    background: url(../images/svg/bg_pattern02b.svg) no-repeat 50% / contain;
    width: 341px;
    height: 100%;
    top: 0;
    z-index: -1;
  }
  @media screen and (max-width: 768px) {
    .assessor_nav:before, .assessor_nav:after {
      background-image: url(../images/svg/bg_pattern02b_sp.svg);
      width: 212px;
   }
  }
  .assessor_nav:before {
    left: calc(50% - 687px);
  }
  @media screen and (max-width: 768px) {
    .assessor_nav:before {
      left: auto;
      right: calc(50% + 100px);
   }
  }
  .assessor_nav:after {
    right: calc(50% - 687px);
  }
  @media screen and (max-width: 768px) {
    .assessor_nav:after {
      left: calc(50% + 100px);
   }
  }
  .assessor_nav li {
    display: block;
  }
  @media screen and (max-width: 768px) {
    .assessor_nav li + li {
      margin-top: 8px;
   }
  }
  @media screen and (min-width: 769px) {
    .assessor_nav ul {
      display: flex;
      justify-content: center;
      gap: 30px;
   }
    .assessor_nav li {
      width: 400px;
   }
  }
  .assessor_nav a {
    display: block;
    border-radius: 5px;
    background: #ffe200;
    font-size: 17px;
    font-weight: bold;
    line-height: 4.7;
    position: relative;
  }
  @media screen and (max-width: 768px) {
    .assessor_nav a {
      font-size: 14px;
      line-height: 4;
   }
  }
  .assessor_nav a:after {
    content: '';
    background: url(../images/svg/ico_down03.svg) no-repeat 50% / contain;
    width: 1.176em;
    height: 100%;
    position: absolute;
    right: 1.4em;
  }
  .assessor_license {
    text-align: center;
    margin-bottom: 130px;
  }
  @media screen and (max-width: 768px) {
    .assessor_license {
      margin-bottom: 100px;
   }
  }
  .assessor_license .ttl {
    font-weight: bold;
    font-size: 38px;
    line-height: 1.28;
    margin-bottom: 1em;
  }
  @media screen and (max-width: 768px) {
    .assessor_license .ttl {
      font-size: 25px;
   }
  }
  .assessor_license .ttl em {
    color: #e64754;
  }
  .assessor_license dt {
    background: #e64754;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 1em;
  }
  @media screen and (max-width: 768px) {
    .assessor_license dt {
      font-size: 15px;
      margin-bottom: 1.3em;
   }
  }
  .assessor_license dd {
    font-size: 16px;
    line-height: 1.75;
  }
  .assessor_license dd img {
    display: block;
    margin: 0 auto 1em;
  }
  @media screen and (max-width: 768px) {
    .assessor_license dd {
      font-size: 13px;
   }
  }
  @media screen and (max-width: 768px) {
    .assessor_license .list {
      padding-bottom: 50px;
   }
  }
  @media screen and (min-width: 769px) {
    .assessor_license .list {
      display: flex;
      gap: 20px;
   }
    .assessor_license dl {
      width: 33.33%;
   }
  }
  .assessor_brand {
    background: #fcf9f5;
    padding-bottom: 80px;
  }
  @media screen and (max-width: 768px) {
    .assessor_brand {
      padding-bottom: 50px;
   }
  }
  .assessor_brand .catch {
    text-align: center;
    font-weight: bold;
    font-size: 38px;
    line-height: 1.25;
    position: relative;
    transform: translateY(-50%);
  }
  @media screen and (max-width: 768px) {
    .assessor_brand .catch {
      font-size: 23px;
      top: -0.7em;
      margin-bottom: -20px;
   }
  }
  .assessor_brand .catch:before, .assessor_brand .catch:after {
    content: '';
    background: url(../images/svg/slash_dot_left01.svg) no-repeat 50% / contain;
    bottom: -0.2em;
    position: absolute;
    height: 100%;
    width: 0.8684em;
    bottom: -0.4em;
  }
  .assessor_brand .catch:before {
    left: 0;
  }
  .assessor_brand .catch:after {
    background-image: url(../images/svg/slash_dot_right01.svg);
    right: 0;
  }
  .assessor_brand .box {
    background: #fff;
    padding: 50px 120px 60px;
  }
  @media screen and (max-width: 768px) {
    .assessor_brand .box {
      padding: 25px 30px 30px;
   }
  }
  .assessor_brand .row {
    margin-bottom: 30px;
  }
  @media screen and (max-width: 768px) {
    .assessor_brand .row {
      margin-bottom: 20px;
   }
  }
  .assessor_brand .row figure img {
    border-radius: 50%;
  }
  @media screen and (max-width: 768px) {
    .assessor_brand .row figure {
      width: 80%;
      margin: 0 auto 20px;
   }
  }
  .assessor_brand .name {
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0.025em;
    margin-bottom: 1em;
  }
  @media screen and (max-width: 768px) {
    .assessor_brand .name {
      font-size: 20px;
   }
  }
  .assessor_brand .name i {
    font-size: 18px;
    font-weight: 500;
    color: #acacac;
    letter-spacing: 0.025em;
    margin-left: 1.3em;
    vertical-align: middle;
  }
  .assessor_brand dl {
    display: flex;
    font-size: 18px;
    margin-top: 0.9em;
    font-weight: bold;
  }
  @media screen and (max-width: 768px) {
    .assessor_brand dl {
      font-size: 13px;
      margin-top: 0.5em;
   }
  }
  .assessor_brand dt {
    background: url(../images/svg/ico_check04.svg) no-repeat left center / 0.722em;
    padding-left: 1.5em;
    padding-right: 0.7em;
  }
  .assessor_brand dd {
    background: url(../images/svg/ico_arrow12.svg) no-repeat left center / 0.444em;
    padding-left: 0.8em;
  }
  .assessor_brand .txt {
    font-size: 16px;
    line-height: 1.875;
    margin-bottom: 80px;
  }
  @media screen and (max-width: 768px) {
    .assessor_brand .txt {
      font-size: 12px;
      margin-bottom: 50px;
   }
  }
  .assessor_brand li {
    border: dotted 2px #e64754;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    display: block;
  }
  @media screen and (max-width: 768px) {
    .assessor_brand li {
      margin-top: 20px;
   }
  }
  .assessor_brand li small {
    font-size: 16px;
    background: #e64754;
    color: #fff;
    width: 13.125em;
    display: block;
    margin: 0 auto;
    position: relative;
    line-height: 2.25;
    transform: translateY(-50%);
  }
  @media screen and (max-width: 768px) {
    .assessor_brand li small {
      font-size: 12px;
   }
  }
  .assessor_brand li small:before {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 0.8em;
    height: 0.8em;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    background: #e64754;
    bottom: -0.7em;
  }
  .assessor_brand li em {
    display: block;
    color: #e64754;
    font-size: 44px;
    padding-bottom: 0.6em;
  }
  @media screen and (max-width: 768px) {
    .assessor_brand li em {
      font-size: 26px;
   }
  }
  .assessor_brand li i {
    font-size: 0.68em;
  }
  .assessor_brand .ttl {
    text-align: center;
    font-weight: bold;
    font-size: 32px;
    line-height: 1;
    margin: 1.6em 0 0.7em;
  }
  @media screen and (max-width: 768px) {
    .assessor_brand .ttl {
      font-size: 22px;
   }
  }
  .assessor_brand .movie video {
    width: 100%;
    aspect-ratio: 1.6956521739;
  }
  @media screen and (min-width: 769px) {
    .assessor_brand .row {
      display: flex;
      justify-content: space-between;
      flex-flow: row-reverse;
   }
    .assessor_brand ul {
      display: flex;
      gap: 20px;
   }
    .assessor_brand li {
      width: 50%;
   }
  }
  .c_ttl2 {
    position: relative;
    font-size: 42px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    height: 3em;
    letter-spacing: 0.025em;
    margin-bottom: 1em;
  }
  @media screen and (max-width: 768px) {
    .c_ttl2 {
      font-size: 27px;
   }
  }
  .c_ttl2 span {
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding-top: 0.4em;
  }
  .c_ttl2 small {
    display: block;
    margin-bottom: 0.45em;
    letter-spacing: 0.025em;
  }
  .c_ttl2 i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 170px;
    color: #fff;
    z-index: -1;
    letter-spacing: 0.025em;
    font-weight: 500;
    text-shadow: #e8e0d0 1px 1px 0, #e8e0d0 -1px -1px 0, #e8e0d0 -1px 1px 0, #e8e0d0 1px -1px 0, #e8e0d0 0px 1px 0, #e8e0d0 0 -1px 0, #e8e0d0 -1px 0 0, #e8e0d0 1px 0 0;
  }
  @media screen and (max-width: 768px) {
    .c_ttl2 i {
      font-size: 70px;
      margin-top: -0.2em;
   }
  }
  .c_slide .slick-arrow {
    position: absolute;
    z-index: 2;
    height: 100%;
    width: 68px;
    top: 0;
    border: none;
    color: transparent;
    cursor: pointer;
  }
  @media screen and (max-width: 768px) {
    .c_slide .slick-arrow {
      width: 40px;
   }
  }
  .c_slide .slick-arrow:active, .c_slide .slick-arrow:focus {
    outline: 0;
  }
  .c_slide .slick-track {
    display: flex;
  }
  .c_slide .slick-slide {
    height: auto;
  }
  .c_slide .slick-prev {
    background: url(../images/svg/btn_prev.svg) no-repeat 50% / contain;
    left: -30px;
  }
  @media screen and (max-width: 768px) {
    .c_slide .slick-prev {
      left: calc(50% - 170px);
   }
  }
  .c_slide .slick-next {
    background: url(../images/svg/btn_next.svg) no-repeat 50% / contain;
    right: -30px;
  }
  @media screen and (max-width: 768px) {
    .c_slide .slick-next {
      right: calc(50% - 170px);
   }
  }
  .c_slide .slick-dots {
    position: absolute;
    display: flex;
    justify-content: center;
    gap: 1rem;
    width: 100%;
    bottom: 0;
  }
  .c_slide .slick-dots li.slick-active button:before {
    background: #393939;
  }
  .c_slide .slick-dots button {
    border: none;
    cursor: pointer;
    color: transparent;
    position: relative;
    background: none;
    width: 16px;
    aspect-ratio: 1;
  }
  .c_slide .slick-dots button:active, .c_slide .slick-dots button:focus {
    outline: 0;
  }
  @media screen and (max-width: 768px) {
    .c_slide .slick-dots button {
      width: 15px;
   }
  }
  .c_slide .slick-dots button:before {
    content: '';
    width: 100%;
    height: 100%;
    background: #fff;
    border: solid 1px #393939;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .assessor_result {
    margin: 70px 0 50px;
  }
  @media screen and (min-width: 769px) {
    .assessor_result {
      margin: 160px 0 130px;
   }
    .assessor_result .head {
      display: flex;
      justify-content: space-between;
   }
    .assessor_result .total {
      width: 150px;
   }
    .assessor_result .name {
      width: calc(100% - 180px);
   }
  }
  .assessor_result .head {
    margin-top: 35px;
  }
  @media screen and (max-width: 768px) {
    .assessor_result .head {
      margin-top: 14px;
   }
  }
  .assessor_result .name {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.44;
  }
  @media screen and (max-width: 768px) {
    .assessor_result .name {
      font-size: 14px;
   }
  }
  .assessor_result .total {
    background: #f8f8f8;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  @media screen and (max-width: 768px) {
    .assessor_result .total {
      font-size: 17px;
      margin: 0.8em 0 0;
      padding: 0.5em 0;
   }
  }
  .assessor_result .total span {
    line-height: 1;
    display: block;
  }
  .assessor_result .total small {
    font-size: 0.615em;
  }
  .assessor_result .total em {
    font-size: 1.77em;
    vertical-align: -0.1em;
    margin: 0 0.2em;
  }
  .assessor_result .price2 {
    border: dotted 2px #e64754;
    color: #e64754;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    padding: 1em 0;
    margin: 1.5em 0 2.3em;
  }
  @media screen and (max-width: 768px) {
    .assessor_result .price2 {
      font-size: 11px;
      margin: 0.8em 0 2em;
   }
  }
  .assessor_result .price2 em {
    font-size: 2.875em;
    vertical-align: -0.25em;
    margin-left: 0.4em;
  }
  .assessor_result .txt {
    font-size: 16px;
    line-height: 1.875;
    margin-bottom: 1em;
  }
  @media screen and (max-width: 768px) {
    .assessor_result .txt {
      font-size: 13px;
   }
  }
  .assessor_result .row {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .assessor_result .user {
    background: url(../images/svg/ico_person.svg) no-repeat left center / 0.9em;
    font-size: 22px;
    color: #e64754;
    line-height: 1;
    padding-left: 1.4em;
    font-weight: bold;
  }
  @media screen and (max-width: 768px) {
    .assessor_result .user {
      font-size: 13px;
   }
  }
  .assessor_result .eval {
    display: flex;
    gap: 0.2em;
    font-size: 28px;
  }
  @media screen and (max-width: 768px) {
    .assessor_result .eval {
      font-size: 16px;
   }
  }
  .assessor_result .eval img {
    width: 1em;
  }
  .assessor_result .box {
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    border-radius: 5px;
    padding: 25px 30px 50px;
  }
  @media screen and (max-width: 768px) {
    .assessor_result .box {
      padding: 20px 25px 30px;
   }
  }
  .assessor_result .item2 {
    width: 480px;
    padding: 2px 10px;
  }
  @media screen and (max-width: 768px) {
    .assessor_result .item2 {
      width: 304px;
      padding: 2px 7px;
   }
  }
  .assessor_result .slide {
    padding-bottom: 60px;
  }
  @media screen and (max-width: 768px) {
    .assessor_result .slide {
      margin: 0 -12px;
      padding-bottom: 50px;
   }
  }
  @media screen and (min-width: 769px) {
    .assessor_result .slide {
      width: 960px;
      margin: 0 auto;
   }
  }
  .assessor_request {
    text-align: center;
    background: url(../images/svg/bg_pattern02c.svg) no-repeat center top / auto 100%;
    height: 168px;
    font-weight: bold;
  }
  .assessor_request.mb {
    margin-bottom: 120px;
  }
  @media screen and (max-width: 768px) {
    .assessor_request.mb {
      margin-bottom: 70px;
   }
  }
  @media screen and (max-width: 768px) {
    .assessor_request {
      padding: 0 50px;
      height: 97px;
   }
  }
  @media screen and (min-width: 769px) {
    .assessor_request dd {
      width: 500px;
      margin: 0 auto;
   }
  }
  .assessor_request dt {
    color: #e64754;
    font-size: 20px;
    line-height: 1.2;
    position: relative;
    transform: translateY(-50%);
  }
  @media screen and (max-width: 768px) {
    .assessor_request dt {
      font-size: 14px;
   }
  }
  .assessor_request dt.b {
    left: -1.5em;
  }
  @media screen and (max-width: 768px) {
    .assessor_request dt.b {
      left: -2.2em;
   }
  }
  .assessor_request dt:before, .assessor_request dt:after {
    content: '';
    background: url(../images/svg/slash_dot_left02.svg) no-repeat 50% / contain;
    position: absolute;
    width: 1.025em;
    aspect-ratio: 1;
    bottom: 0;
  }
  .assessor_request dt:before {
    margin-left: -2.5em;
  }
  .assessor_request dt:after {
    background-image: url(../images/svg/slash_dot_right02.svg);
    margin-left: 1em;
  }
  .assessor_request a {
    display: block;
    background: #e64754;
    font-size: 32px;
    position: relative;
    padding-left: 87px;
    color: #fff;
    border-radius: 5px;
  }
  @media screen and (max-width: 768px) {
    .assessor_request a {
      font-size: 20px;
      padding-left: calc(50% - 115px);
   }
  }
  .assessor_request a p {
    text-align: left;
    background: url(../images/svg/ico_find01.svg) no-repeat left center / 1.0625em;
    line-height: 1.3125;
    padding-left: 2em;
    height: 120px;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
  }
  @media screen and (max-width: 768px) {
    .assessor_request a p {
      height: 75px;
      padding-left: 1.5em;
   }
  }
  .assessor_request a img {
    position: absolute;
    bottom: 0;
    right: 30px;
  }
  @media screen and (max-width: 768px) {
    .assessor_request a img {
      right: 20px;
      width: 80px !important;
   }
  }
  .assessor_eval {
    margin: 120px 0 0;
  }
  @media screen and (max-width: 768px) {
    .assessor_eval {
      margin: 70px 0 0;
   }
  }
  .assessor_eval .eval {
    text-align: center;
    position: absolute;
    background: #ffe200;
    width: 500px;
    height: 90px;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: bold;
    line-height: 1;
  }
  @media screen and (max-width: 768px) {
    .assessor_eval .eval {
      width: calc(100% - 35px);
      height: 60px;
   }
  }
  .assessor_eval .eval:before {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 0.8em;
    height: 0.8em;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    background: #ffe200;
    bottom: -0.7em;
  }
  .assessor_eval .eval dt {
    font-size: 16px;
    margin: 0.9em 0 0.5em;
  }
  @media screen and (max-width: 768px) {
    .assessor_eval .eval dt {
      font-size: 12px;
   }
  }
  .assessor_eval .eval dd {
    font-size: 38px;
    display: inline-block;
    position: relative;
    padding: 0 1.5em;
  }
  @media screen and (max-width: 768px) {
    .assessor_eval .eval dd {
      font-size: 24px;
   }
  }
  .assessor_eval .eval dd i {
    vertical-align: 0.2em;
    font-size: 0.684em;
    margin-right: 0.5em;
  }
  .assessor_eval .eval dd:before, .assessor_eval .eval dd:after {
    content: '';
    position: absolute;
    background: url(../images/svg/ico_sparkle_l01.svg) no-repeat 50% / contain;
    width: 39px;
    aspect-ratio: 0.9285714286;
    bottom: 0.1em;
  }
  @media screen and (max-width: 768px) {
    .assessor_eval .eval dd:before, .assessor_eval .eval dd:after {
      width: 23px;
   }
  }
  .assessor_eval .eval dd:before {
    left: 0;
  }
  .assessor_eval .eval dd:after {
    right: 0;
    background-image: url(../images/svg/ico_sparkle_r01.svg);
  }
  @media screen and (min-width: 769px) {
    .assessor_eval .row {
      display: flex;
      justify-content: space-between;
   }
    .assessor_eval .img {
      width: 500px;
   }
    .assessor_eval .desc {
      width: calc(100% - 530px);
   }
  }
  .assessor_eval .eval_data dd {
    font-size: 16px;
    min-height: 3.125em;
  }
  @media screen and (max-width: 768px) {
    .assessor_eval .eval_data dd {
      font-size: 12px;
   }
  }
  .assessor_eval .row {
    margin-bottom: 30px;
  }
  .assessor_eval .info {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    background: #f8f8f8;
    padding: 1.3em 1.5em;
    margin-bottom: 1em;
  }
  @media screen and (max-width: 768px) {
    .assessor_eval .info {
      font-size: 11px;
      margin: 1.2em 0 1.5em;
   }
  }
  .assessor_eval .img {
    display: flex;
    gap: 15px;
  }
  @media screen and (max-width: 768px) {
    .assessor_eval .img {
      gap: 9px;
   }
  }
  .assessor_eval .img figure {
    width: 100%;
  }
  .assessor_eval .img img {
    width: 100%;
  }
  .assessor_eval .box {
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    border-radius: 5px;
    padding: 60px 50px 40px;
    position: relative;
    background: #fff;
  }
  @media screen and (max-width: 768px) {
    .assessor_eval .box {
      padding: 45px 25px 30px;
   }
  }
  .assessor_eval .item2 {
    padding: 50px 10px 2px;
  }
  @media screen and (max-width: 768px) {
    .assessor_eval .item2 {
      width: 304px;
      padding: 50px 7px 2px;
   }
  }
  .assessor_eval .slide {
    padding-bottom: 60px;
  }
  @media screen and (max-width: 768px) {
    .assessor_eval .slide {
      margin: 0 -12px;
      padding-bottom: 50px;
   }
  }
  @media screen and (min-width: 769px) {
    .assessor_eval .slide {
      width: 920px;
      margin: 0 auto;
   }
  }
  .assessor_eval .bg {
    position: relative;
  }
  .assessor_eval .bg:before {
    content: '';
    background: #fcf9f5;
    height: 50%;
    width: 100vw;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    z-index: -1;
  }
  @media screen and (min-width: 769px) {
    .assessor_promise {
      background: url(../images/promise_bg.jpg) no-repeat right center;
      height: 800px;
   }
    .assessor_promise .box {
      width: 600px;
      padding-top: 200px;
   }
  }
  .assessor_promise .box {
    position: relative;
  }
  @media screen and (max-width: 768px) {
    .assessor_promise .box {
      padding-top: 70px;
   }
  }
  .assessor_promise .sub {
    font-size: 170px;
    color: #fff;
    z-index: -1;
    letter-spacing: 0.025em;
    font-weight: 500;
    text-shadow: #e8e0d0 1px 1px 0, #e8e0d0 -1px -1px 0, #e8e0d0 -1px 1px 0, #e8e0d0 1px -1px 0, #e8e0d0 0px 1px 0, #e8e0d0 0 -1px 0, #e8e0d0 -1px 0 0, #e8e0d0 1px 0 0;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    position: absolute;
    top: 10px;
    left: -130px;
  }
  @media screen and (max-width: 768px) {
    .assessor_promise .sub {
      left: -30px;
      font-size: 98px;
   }
  }
  .assessor_promise .ttl {
    font-size: 52px;
    font-weight: bold;
    line-height: 1.42;
    margin-bottom: 0.8em;
  }
  @media screen and (max-width: 768px) {
    .assessor_promise .ttl {
      font-size: 27px;
   }
  }
  .assessor_promise .ttl small {
    font-size: 26px;
    color: #e64754;
    border-bottom: dotted 2px #e64754;
    padding-bottom: 0.4em;
  }
  @media screen and (max-width: 768px) {
    .assessor_promise .ttl small {
      font-size: 15px;
   }
  }
  .assessor_promise .ttl em {
    display: block;
    margin-top: 0.6em;
  }
  .assessor_promise .lead {
    font-size: 18px;
    line-height: 2.11;
  }
  @media screen and (max-width: 768px) {
    .assessor_promise .lead {
      font-size: 13px;
      margin-bottom: 50px;
   }
  }
  @media screen and (max-width: 768px) {
    .assessor_promise img {
      position: relative;
   }
  }
  .assessor_other {
    margin: 120px 0 70px;
    text-align: center;
  }
  @media screen and (max-width: 768px) {
    .assessor_other {
      margin: 80px 0 70px;
   }
  }
  .assessor_other .c_ttl2 {
    margin-bottom: 60px;
  }
  .assessor_other .list img {
    border-radius: 50%;
  }
  .assessor_other .name {
    font-size: 36px;
    font-weight: bold;
    line-height: 1.4;
    margin: 0.5em 0 0.5em;
  }
  @media screen and (max-width: 768px) {
    .assessor_other .name {
      font-size: 23px;
   }
  }
  .assessor_other .name i {
    display: block;
    font-weight: 500;
    font-size: 0.5em;
    color: #acacac;
  }
  .assessor_other .eval {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 36px;
    font-weight: bold;
    gap: 0.3em;
    line-height: 1;
    margin-bottom: 0.6em;
  }
  @media screen and (max-width: 768px) {
    .assessor_other .eval {
      font-size: 23px;
   }
  }
  .assessor_other .eval i {
    display: flex;
    font-size: 0.944em;
    gap: 0.1em;
  }
  .assessor_other .eval img {
    width: 1em;
  }
  .assessor_other .btn a {
    font-size: 13px;
    font-weight: bold;
    display: block;
    border: solid 1px #e64754;
    line-height: 3.77;
    color: #e64754;
    border-radius: 5px;
  }
  @media screen and (max-width: 768px) {
    .assessor_other .btn a {
      font-size: 11px;
   }
  }
  .assessor_other .btn a:after {
    content: '';
    background: url(../images/svg/ico_arrow10.svg) no-repeat 50% / contain;
    width: 0.923em;
    height: 0.769em;
    display: inline-block;
    margin-left: 0.6em;
  }
  @media screen and (max-width: 768px) {
    .assessor_other .item2 {
      width: 290px;
      margin: 0 15px;
   }
  }
  @media screen and (min-width: 769px) {
    .assessor_other .list {
      display: flex;
      gap: 50px;
      width: 1000px;
      margin: 0 auto;
   }
    .assessor_other .item2 {
      width: 300px;
   }
  }
  